Bug 58074 - RFE: new subpackages for NSPR
Summary: RFE: new subpackages for NSPR
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mozilla   
(Show other bugs)
Version: 7.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-07 23:05 UTC by Peter Bowen
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-07 23:05:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Bowen 2002-01-07 23:05:02 UTC
It would be nice if there were seperate subpackages, including a -devel, for
NSPR so that it could be installed seperately from mozilla.

Comment 1 Peter Bowen 2002-04-14 19:54:09 UTC
Fixed in 0.9.9


Note You need to log in before you can comment on or make changes to this bug.